From kevinld@teleport.com Sun Jun 30 22:55:52 1996
Newsgroups: alt.games.quake,rec.games.computer.quake.playing,rec.games.computer.quake.editing
Subject: Re: FORGET THE AXE! I WANT THE HAMMER!!!
From: kevinld@teleport.com (Kevin)
Date: Mon, 01 Jul 1996 02:55:52 GMT

aexia@u.washington.edu (Micheal Keane) wrote:

>In article <31d5701f.37654405@nova.bbnplanet.com>,
>Nick Vargish <vargish@bbn.com> wrote:
>>On 28 Jun 1996 00:04:14 GMT, primetim@ix.netcom.com(Steve Jang)
>>wrote in words of tamed electrons:
>>>I'm sorry, but the axe just looks and feels so puny. 
>> 
>>Last night my buddy and I played some head-to-head QuakeMatch
>>(over direct serial), and we had a blast with the axes. It might look
>>wimpy in _your_ hand, but seeing someone else running at you
>>swinging that chopper... it looks pretty dang cool.

>Yeah, I was rather surprised that the Axe is actually... USEFUL! I mean, a 
>few days ago,I took on a guy with a super shotgun and all I had was the 
>axe... I won too... of course, he was a sucky shot but the Axe can deal 
>damage fairly well.

>OTOH, waving the axe around is like a giant "SHOOT ME" sign. Hmmm.. that 
>might be an idea... swing the axe around.... pick up a few marks, then 
>switch to rockets or super nailgun... hehehehe. Almost as good as watching 
>people fire rockets in all directions when you've got the ring of 
>shadows... "WHERE'S THAT FUCKING SHOTGUN COMING FROM!?!?!?!" hehehehe.
>-- 
>Micheal Keane(aexia@u.washington.edu)
>Get the Nowhere Man FAQ at my webpage: http://weber.u.washington.edu/~aexia
>Petition Fox and tell them you want a DOCTOR WHO series in the Fall!
>Join the Church of Last Thursday of Queen Maeve the Cat and be saved!

What you do is add this into your config.cfg:

alias rock1 "impulse 7 ; +attack ; wait; impulse 1 ; -attack"
alias rock2 "impulse 7 ; +attack ; wait; impulse 2 ; -attack"
alias rock3 "impulse 7 ; +attack ; wait; impulse 3 ; -attack"
alias rock4 "impulse 7 ; +attack ; wait; impulse 4 ; -attack"
alias rock5 "impulse 7 ; +attack ; wait; impulse 5 ; -attack"
alias rock6 "impulse 7 ; +attack ; wait; impulse 6 ; -attack"
alias rock7 "impulse 7 ; +attack ; wait; impulse 7 ; -attack"
alias rock8 "impulse 7 ; +attack ; wait; impulse 8 ; -attack"
alias at01 "impulse 1 ; bind mouse2 rock1"
alias at02 "impulse 2 ; bind mouse2 rock2"
alias at03 "impulse 3 ; bind mouse2 rock3"
alias at04 "impulse 4 ; bind mouse2 rock4"
alias at05 "impulse 5 ; bind mouse2 rock5"
alias at06 "impulse 6 ; bind mouse2 rock6"
alias at07 "impulse 7 ; bind mouse2 rock7"
alias at08 "impulse 8 ; bind mouse2 rock8"
bind 1 "at01 "
bind 2 "at02 "
bind 3 "at03 "
bind 4 "at04 "
bind 5 "at05 "
bind 6 "at06 "
bind 7 "at07 "
bind 8 "at08 "

You can replace mouse2 with which ever key you want.
Take out the normal bind 1-8 commands.

With this you can run around with the axe, make the other guy think
you have nothing and then press mouse button 2 and it with quickly
switch to the rocket launcher, shoot of a shot, and switch back to
your previous weapon.  It's great!!  Suprise the hell out of the
person.  This kind of stuff makes Quake cool!  Easy to customize, if
you know how.

Kevin


